
@media (min-width:1600px) {
	/*.container { width:1100px; }*/
}
@media (min-width: 768px) and (max-width: 992px) {
	.hidden-xs { display: block; }
}
@media (max-width: 992px) {
	/*.row { margin: 0; padding: 0 15px; }*/
	.container { padding:0 15px; }
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse,
	.navbar-nav,
	.social-widgets { margin: 0; }
	#search { position: relative; top: 0; left: 0; }
	#twitter-widget,
	#facebook-widget { float: none; width: auto; height: auto !important; margin: 0 0 10px 0; }
	#homepage-signup-form input[type="text"] { width: 100%; margin: 0 0 5px 0; }
	#signup-form-submit { margin: 0 0 5px 0; }
	.newsletter .title { display: block;  }
	footer .supporting,
	footer .col-md-6	{ margin: 0; padding: 10px !important; width:100%; }
	footer .supporting { float:none; width:100%; clear:both; }
	footer .supporting .logos { margin: 0; text-align: center; }
	footer .supporting .logos img { margin: 0 auto 5px auto; display: inline; float: none; }
	footer .bottom-bar { line-height: 150%; }
	footer .col-md-12 { margin: 10px 0; padding: 0 15px; }
	.main .page-footer { margin: 0; padding: 15px; }
	.agri-bubble,
	.agri-bubble:hover { max-height: none !important; transition: none; }
	.section-button,
	.section-content-close	{ display: none; }
	.section-content { display: block !important; }
	.page-candidates-testimonials .main .alert-signup { float: none; display: block; }
	.facebook-button,
	.twitter-button,
	.linkedin-button,
	.alert-signup { float: none; top: 0 !important; left: 0 !important; }
	#testimonial-videos .video { margin: 0 !important; }
	
	/*
	.position { margin: 0 0 20px 0 !important; padding: 10px !important; }
	.position .row { margin: 0; padding: 0; }
	*/
	
	.position .row .description ul { margin: 0 0 10px 0; padding: 0 0 0 20px; }
	#left-col { width: 100%; }
	article .thumbnail { float: none; width: auto; margin: 0 0 10px 0; }
	article .post { float: none; width: 100%; margin: 0; }
	body.page-contact .col-contact { width: 50%; }
	#col-contact-clear-1 { clear: both; }
}

@media (max-width: 500px) {
	.page-header-image {
		display:none;
	}
	body.page-contact .col-contact {
		width: 100%;
		float: none;
	}
	#col-contact-clear-1,
	#col-contact-clear-2	{
		clear: both;
	}
	.page-header h1 {
		line-height:50px;
		padding:25px 0;
	}
	footer .supporting {
		float:none;
		width:100%;
		clear:both;
	}
	footer .supporting .logos {
		padding-bottom:15px;
	}
	footer .supporting .logos img {
		display:inline;
	}
	footer .pull-right {
		float:none !important;
		text-align:left !important;
		clear:both;
		padding-bottom:3px;
	}
}